Subject: Ticket Assigned - Wrong item delivered
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 03:53:34 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered  Dear,

I requested order no 8233720631 it is a white sneaker “ shoes” but once I received it i find its not the item I requested.. i find it a female coat as shown on picture.
Kindly request to take immediate action as im very loyal customer and u can check purchases history with my mobile no 69308809 i need the item which i had selected ONLY .. I don’t need my money back or anything else i want only the white sneaker which I selected.
Waiting ur action to satisfy ur loyal customer.
Best regards.
Bassam Abosamra.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079056